set cpu 45
set throttle interval=5000
set hertz 50
set telnet port=8023
set break 20                  ;Для выхода из E11 по CTRL/P 

mount dx0: floppy\RX01_0.DSK
mount dx1: floppy\RX01_1.DSK

;mount dy0: floppy\RX02_0.DSK
;mount dy1: floppy\RX02_1.DSK

;mount rk0: RK05-RT11_v5_07-VT100.DSK
;mount rk0: RK05-RT11_v5_07-VT100-VT52.DSK

mount rk0: RK05-RT11_v5_07-VT100-VT52-GEN-0.DSK
mount rk1: RK05-TEMP.DSK

;mount rk0: disks\RK05_0.DSK
;mount rk1: disks\RK05_1.DSK

;mount dl0: disks\RL01_0.DSK
;mount dl1: disks\RL01_1.DSK

mount dl0: disks\RL02_0.DSK
mount dl1: disks\RL02_1.DSK

mount dp0: disks\RP02_0.DSK
mount dp1: disks\RP02_1.DSK

;mount dm0: disks\RK06_0.DSK
;mount dm1: disks\RK06_1.DSK

mount dm0: disks\RK07_0.DSK
mount dm1: disks\RK07_1.DSK

mount du0: MY-MAC.DSK

;mount du0: disks\RD52_0.DSK
;mount du1: disks\RD52_1.DSK

mount mt0: RT11_v.5.07_DST\rt57mu.tap

;mount mt0: tapes\MT_0.TAP
;mount mt1: tapes\MT_1.TAP

;mount mu: tapes\MU.TAP

set do0: csr=176460

mount do:

;assign tt1: throttle: /txdelay:2 /rxdelay:2 telclient: /dest:92.47.219.11 /port:2311

;assign tt1: com1: /mode:9600,n,8,1

assign tt telnet
